ul.menu {list-style:none; margin:0; padding:0; font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#FFF;}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#FFFFFF; text-decoration:none}
ul.menu li {position:relative; float:left; margin-right:2px}
ul.menu ul {position:absolute; top:43px; left:0; background:#d1d1d1; display:none; opacity:0; list-style:none}
ul.menu ul li {position:relative; border:0px; border-top:none; width:238px; margin:0}
ul.menu ul li a {display:block; padding:2px 5px 3px; background-color:#720202}
ul.menu ul li a:hover {background-color:#b40707;}
ul.menu ul ul {left:238px; top:-1px}
ul.menu .menulink {border:0px;   font-weight:bold;   width:134px}
ul.menu .menulink:hover, ul.menu .menuhover {background-color:#b40707;}
ul.menu .sub {background:#720202;}
ul.menu .topline {border-top:0px;}